## let-alist 1.0.4

=== debian/changelog ===
let-alist (1.0.4-1) unstable; urgency=medium

  * Debian package initial release. (Closes: #810835)

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 06 Mar 2016 09:18:21 -0700
