## let-alist 1.0.5

=== debian/changelog ===
let-alist (1.0.5-3) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Declare compat level 10.
  * Switch to debhelper 10.
  * Change Vcs links to use salsa rather than alioth.
  * Update Maintainer team name and email address.
  * Drop Built-Using because §7.8 of Policy says it should be used
    "exactly when there are license or DFSG requirements to retain full
    source code", and such requirements are not present in this package.

  [ Rémi Vanicat ]
  * Adopt package (Closes: #904234).
  * Standards-Version: 4.1.5.
  * Remove unnecessary dh argument --parallel

 -- Rémi Vanicat <vanicat@debian.org>  Sun, 29 Jul 2018 12:34:25 +0200

let-alist (1.0.5-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 21:11:41 -0300

let-alist (1.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years.
  * Update CHANGELOG patch.
  * Drop d/source/local-options for dgit.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 18 Jun 2017 22:24:56 +0100
