## let-alist 1.0.6

=== debian/changelog ===
let-alist (1.0.6-2) unstable; urgency=medium

  * Source only upload
  * Standards-Version: 4.5.0 (no change needed)

 -- Rémi Vanicat <vanicat@debian.org>  Sat, 01 Feb 2020 11:55:12 +0100

let-alist (1.0.6-1) unstable; urgency=medium

  * New upstream version

 -- Rémi Vanicat <vanicat@debian.org>  Wed, 15 Jan 2020 06:28:13 +0100

let-alist (1.0.5-5) unstable; urgency=medium

  * Team upload.
  * Regenerate source package with quilt patches

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 15:47:27 -0300

let-alist (1.0.5-4) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 10:31:48 -0300
