=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Rémi Vanicat <vanicat@debian.org>
 Build-Depends: debhelper (>= 10), dh-elpa
-Standards-Version: 4.1.5
+Standards-Version: 4.5.0
 Homepage: https://elpa.gnu.org/packages/let-alist.html
 Vcs-Git: https://salsa.debian.org/emacsen-team/let-alist.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/let-alist
